<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Taxi</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text31.html">Back</a> Continue Last page <a href="lsb.html">Overview</a> <a href="img32.html">Graphics</a></center><br>
<h1>Taxi?</h1><p>
<ul><li><h2>Anyone want to share a taxi to the airport at 2pm?</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>